
body {
    font-family:'Open Sans', 'sans-serif';
    background-color: #f2f2f2;
    font-size: 110%;
}

.thrive-borders {
    display:inline-block;
    width:100%;
}

h4 {
  margin-bottom: 10px !important;
  font-size: 1.4rem;
  color:#474747;
}


#header {
  background-position: center;
  background-size: cover;
}

#header p {
    color:#fff;
    font-size:38px;
    font-weight:600;
    text-align:center;
    margin:0 auto;
    max-width:684px;
    text-shadow:0 1px 2px rgba(0,0,0,.42);
}

#header p.scrollDown {
    bottom:32px;
    font-size:42px;
    left:0;
    margin:0 auto;
    position:absolute;
    right:0;
    text-align:center;
    text-shadow:none;
    z-index:12;
    width:100%;
}

#header p.scrollDown a {
    background:#fff;
    border-radius:50%;
    color:#ed1c24;
    display:inline-block;
    height:82px;
    width:82px;
}

#header p.scrollDown a span {
    line-height:82px;
    transition:all 0.4s;
}

#header p.scrollDown a:hover span {
    line-height:92px;
}

#header:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #222;
    opacity: .2;
}

#menu p {
    font-size:16px;
    line-height:120px;
    margin:0;
    max-width: none;
}

#menu p.redTravel {
    left:0;
    position:absolute;
    top:0;
    z-index:14;
}

#menu p.redTravel a img {
    border:0;
    display:block;
    height:60px;
    margin:30px 0 0 30px;
    width:274px;
}

#menu p.tagline {
    color:#222;
    font-size:18px;
    font-weight:600;
    position:absolute;
    left:0;
    right:0;
    text-align:center;
    top:0;
}

#menu p.redBus {
    position:absolute;
    right:54px;
    top:0;
}

#menu p.redBus a {
    color:#909090;
    text-decoration:none;
}

#menu p.redBus a:hover {
    color:#ed1c24;
}

.content a {
    color:#ed1c24;
    text-decoration:none;
}

.content h1 {
    color:#222;
    font-size:38px;
    font-weight:600;
    text-align:center;
    margin:132px auto 132px auto;
    max-width:684px;
}

.content h2 {
    color:#222;
    font-size:24px;
    margin:0 0 12px 0;
}

.content img {
    border-radius:4px;
    display:block;
    height:auto;
    margin:0 0 32px 0;
    width:100%;
}

.content p,
.content ul {
    color:#565656;
    margin:0 0 32px 0;
    line-height:32px;
}

.content ul {
    list-style:none;
    margin:0 0 32px 16px;
    padding:0;
}

.content ul li {

    padding:0 0 0 22px;
}

.content p a.button {
    background:#ed1c24;
    border-radius:4px;
    color:#fff;
    display:inline-block;
    font-weight:600;
    line-height:normal;
    padding:12px 16px;
    text-decoration:none;
}

.content .video {
    margin:0 0 32px 0;
}

.content .thriveVideo_Video {
    height:0!important;
    padding-bottom:56.25%;
    position:relative;
    width:auto!important;
}

.content .thriveVideo_Video iframe {
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}

.content .thriveVideo_Details {
    display:none;
}

.content .gallery h2 {
    margin:0 0 20px 0;
    text-align:center;
}

.content .gallery ul {
    font-size:0;
    margin:0;
    text-align:center;
}

.content .gallery ul li {
    background:none;
    display:inline-block;
    font-size:14px;
    padding:0;
    width:25%;
}

/* FORMS */

.content .required-message p,
.content form input.firstName_ {
    display:none;
}

.content form {
    border:0;
    margin:0;
    max-width:540px;
    padding:0;
}

.content form fieldset {
    border:0;
    margin:0 0 30px;
    padding:0;
}

.content form legend {
    display:none;
}

.content form label {
    display:block;
    font-size:14px;
    padding:0 0 6px;
}

.content form input,
.content form select,
.content form textarea {
    background:#fff;
    border:1px #c1c1c1 solid;
    border-radius:6px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    color:#0b0b0b;
    font-family:'Open Sans', sans-serif;
    font-size:16px;
    margin:0 0 30px;
    outline:0;
    padding:12px;
    width:100%;
}

.content form input:focus,
.content form textarea:focus {
    background:#fff;
    box-shadow:0 0 8px rgba(0, 0, 0, .12);
}

.content form input.submitButton {
    background:#e60003;
    border:0;
    border-radius:6px;
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.42);
    cursor:pointer;
    color:#fff;
    display:inline-block;
    font-size:18px;
    outline:none;
    line-height:normal;
    margin:0 6px 12px 6px;
    padding:20px 32px;
    text-decoration:none;
    width:auto;
}

.content form .errorMessage {
    margin:0 0 32px;
}

.content form .errorMessage ul {
    background:#ffebe8;
    border:1px #dd3c10 solid;
    border-radius:6px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    list-style:none;
    margin:0;
    padding:0;
    width:100%;
}

.content form .errorMessage ul li {
    color:#0b0b0b;
    padding:20px;
}

.content form .formFlag {
    color:#dd3c10;
}

@media all and (max-width:700px) {

    .content .gallery ul li {
        width:50%;
    }

}

.content .gallery ul li .padding {
    display:block;
    padding:0 10px 10px 10px;
}

.content .gallery ul li a {
    cursor:zoom-in;
}

.content .gallery ul li img {
    border:0;
    margin:0;
    max-width:400px;
}

#footer ul#affiliates {

    font-size:0;
    list-style:none;
    display: inline-block;
/*    text-align:center;*/
max-width: 560px;
}

#footer ul#affiliates li {
    background:none;
    display:inline-block;
    font-size:14px;
    font-weight:300;
    line-height:normal;
    margin:10px 16px;
    padding:0;
    vertical-align: middle;
}

#footer ul#affiliates li a {
    background:none;
    display:block;
    color:#000;
    line-height:normal;
    text-decoration:none;
    width:auto;
}

#footer ul#affiliates img {
    border-radius:0;
    display:block;
    max-width: 200px;
    max-height:54px;
    margin:0 0 6px 0;
    width:auto;
}


#footer ul#affiliates img.cruisenz-logo {
  width: 100%;
}

#footer h2 {
    color:#fff;
}

#footer p {
    color:#6a6a6a;
}

#footer p a {
    color:#fff;
    font-weight:600;
    text-decoration:none;
}

#footer p a:hover,
#footer p a:hover.cabbageTree {
    color:#ed1c24;
}

#footer p a.cabbageTree {
    color:#6a6a6a;
    font-weight:400;
}

#footer p.contact span {
    padding:0 4px 0 0;
}

#footer .credit {
    font-size:0;
}

#footer .credit p {
    display:inline-block;
    font-size:14px;
    padding:0 32px 0 0;
}

#footer .credit p.top {
    float:right;
    padding:0;
}

#footer .credit p.top a {
    background:#ed1c24;
    border-radius:50%;
    color:#fff;
    display:block;
    font-size:15px;
    height:26px;
    text-align:center;
    width:26px;
}

#footer .credit p.top a span {
    display:block;
    line-height:26px;
}

@media all and (max-width:1110px) {

    #menu p.tagline {
        font-size:14px;
        left:auto;
        right:30px;
        text-align:right;
    }

    #menu p.redBus {
        display:none;
    }

}

@media all and (max-width:700px) {

    #header p {
        font-size:24px;
        margin:0 20px;
    }

    #header p.scrollDown {
        font-size:32px;
    }

    #header p.scrollDown a {
        height:72px;
        width:72px;
    }

    #header p.scrollDown a span,
    #header p.scrollDown a:hover span {
        line-height:72px;
    }

    #menu p.redTravel {
        position:static;
        text-align:center;
    }

    #menu p.redTravel a img {
        margin:30px auto 0 auto;
    }

    #menu p.tagline {
        display:none;
    }

    .content h1 {
        font-size:24px;
        margin:12px auto 32px auto;
    }

    #footer .credit p {
        display:block;
        padding:0;
        margin:0;
        text-align:center;
    }

    #footer .credit p.top a {
        margin:16px 0 32px 0;
    }

}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */

    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


main {
    max-width: 1080px;
    margin: auto;
    padding: 0 40px 40px ;
    color: #898989;
    font-family: 'Open Sans', 'sans-serif';

}

main ul {
    list-style: none;
    padding: 0;

}

main ul li {
    border-left: 8px #e60003 solid;
    padding: 10px 0 10px 30px;
}

main strong, main h1, main h2, main h3 {
    color: #474747;
}

p, ul, h2, h3 {
    max-width: 800px;
    margin: auto;
}

main * + * {
    margin-top: calc(1rem * 1.5);
}

main h2, main h3 {
    text-align: center;
    margin-top: calc(1em * 1.5);
    padding-top: calc(1em * 1.5);
    border-top: 1px solid #d9d9d9;
}

* + h2,
* + h3 {

}

main * + *:not(p) {
    margin: calc(1rem * 1.5 * 2) auto;
}

main li, main dt, main dd, main br, main th, main td {
    margin: 0;
}

main p:empty,
main .message:empty,
[hidden] {
    display: none;
}

main > p:first-of-type {
    font-size: 1.5rem;
    max-width: 700px;
    text-align: center;
    margin: 80px auto;
}

.clearfix {
    clear: both;
}

main .text-columns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

main .text-columns .column {
    width: 45%;
    margin-top: 0;

}

.quote {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 70%;
    height: 550px;
    position: relative;
    margin-bottom: 100px;
}
.quote:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #222;
    opacity: .3;
}
.quote .text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}

.quote .text h2 {
    font-size: 2.6rem;
    line-height: 1.1;
    margin-bottom: .5em;
    padding-bottom: .5em;
    border-bottom: 1px solid #fff;
    max-width: 550px;
}
.quote .text p {
    font-size: 1.9rem;
}

.button {
    font-size: 1.3rem;
    padding: 15px;
    display: inline-block;
    background-color: #fff;
    border-radius: 10px;
    color: #e60003;
    text-decoration: none;
    margin-top: 1em;
    font-weight: 500;
}
img {
    max-width: 100%;
}

.video-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.video {
    display: inline-block;
    width: 48%;
    margin: 0;
}
.video iframe {
    width: 100%;
}

.popup-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

}

.popup-gallery .thumbnail {
    margin: 10px;
    flex-basis: 250px;
    flex-shrink: 1;
    flex-grow: 1;
}

.popup-gallery .thumbnail img {
    width: 100%;
}

.gallery {
    padding: 0;
}

#header:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.3);
  z-index: 2;
}

#header .cycle-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}

#header .cycle-slideshow div {
  position: absolute;

  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

#header .buttons {
    position: absolute;
    top: 5%;
    right: 5%;
    margin: 0;

}

#header .buttons .button:not(:last-child) {
    margin-right: 10px;
}

@media (max-width: 740px){
    .video {
        display: block;
        width: 100%;
    }
}


@media (max-width: 640px){
    .quote {
        height: 400px;
    }
    .quote .text h2 {
        font-size: 2rem;
    }
    .quote .text p {
        font-size: 1.2rem;
    }

    .button {
        font-size: 1.1rem;
    }

    main .text-columns .column {
        width: 100%;
    }
}

#footer p, #footer ul {
    max-width: none;
}

#nav ul {
    position: relative;
    top: -20px;
    display: inline-flex;
    align-items: center;
    margin-right: 20px;
}
#nav li {
    display: inline-block;
}

#nav li a {
    position: relative;
    z-index: 999;
    margin: 0;
}

#menu p.redTravel {
    position: static;
    display: inline-block;
}

#menu p.tagline {
    position: static;
    float: right;
    margin-right: 20px;
}

@media (max-width: 625px){
    #menu p.redTravel {
        width: 120px;
        position: static;
        vertical-align: middle;
        margin-left: 5px;
    }
    #menu p.redTravel a {
        line-height: 0;
        font-size: 0;
    }
    #menu p.redTravel a img {
        height: auto;
        margin: 8px 0;
    }
    #nav {
        text-align: center;
        padding: 8px 0;
        height: auto;
vertical-align: middle;
    }
    #nav ul {
        position: static;
        padding-left: 5px;
    }

}

.logo-wrap {
    display: flex;
    margin:0 20px;
    padding:0 0 34px 0;
    justify-content: center;
    border-bottom:1px #353535 solid;
}

#qualmark-logo {
    width: 140px;
    max-height: 100%;
}
